@charset "utf-8";

body {
	background: #fff;
	color: #212121;
}

img {
	vertical-align: top;
}


/*------------------------ font-family
*/
#nw-content,
#nw-topicpath,
.nw-content_header {
	font-family: 'Noto Sans JP', sans-serif;
}

.title_en {
	font-family: 'Alegreya Sans SC', sans-serif;
}


/*------------------------ content
*/
#nw-content {
	max-width: 968px;
	width: auto;
}

.nw-inner,
#nw-topicpath .nw-inner {
	margin: 0 auto;
	max-width: 968px;
	padding: 0;
	width: auto;
}

.box-content {
	background: none;
	margin: 0 0 70px;
	padding: 0;
}

/* link-arrow */
.link-arrow {
	background: url(/corporate/img/icon_arrow_right_link.svg) no-repeat 0 .3em;
	line-height: 1.4;
}

.link-arrow:hover {
	background: url(/corporate/img/icon_arrow_right_link.svg) no-repeat 0 .3em;
}

body.cmn2 a.link-arrow {
	color: #212121;
	text-decoration: none;
}

body.cmn2 a.link-arrow:hover {
	color: #1a509d;
	text-decoration: underline;
}

/* icon */
i.icon-newwin,
i.icon-newwin:hover {
	background: url(/cmn/img/icon_blank_button_gray.svg) no-repeat 0 0;
}

.new .nw-media-img:after {
    position: absolute;
    top: 0;
    left: 10px;
    content: '';
    display: block;
    width: 40px;
    height: 21px;
    background: url(/img/icon_new.svg);
}


/*------------------------ title
*/
.title_en {
	color: #1a509d;
	font-weight: normal;
}

.index_list-title {
	font-size: 180%;
}

.index_list-title .title_en {
	font-size: 80%;
	margin-left: 20px;
}

/* center */
.index_list-title.-center {
	text-align: center;
}

.index_list-title.-center .title_en {
	display: block;
	margin: 0;
}

/*------------------------ nw-topicpath
*/
#nw-topicpath,
#nw-topicpath .nw-inner {
	background: #fff;
	position: relative;
	z-index: 1;
}

#nw-topicpath {
	font-size: 100%;
}


/*------------------------ nw-content_header
*/
.nw-content_header {
	background: no-repeat center center;
	background-size: cover;
	height: 360px;
	margin: 0 auto;
	max-width: 968px;
	position: relative;
	z-index: 1;
}

.nw-content_header-title {
	color: #fff;
	display: inline-block;
	font-size: 250%;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 14px 0 10px 20px;
	white-space: nowrap;
}

.nw-content_header-title:before {
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
}

.nw-content_header-title > span {
	display: inline-block;
	position: relative;
}

.nw-content_header-title .title_en {
	color: #fff;
	display: block;
	font-size: 47%;
	letter-spacing: 1px;
	opacity: .7;
}

.nw-content_header-title .title_sub {
	font-weight: normal;
	display: block;
	opacity: .8;
}

/* -center */
.-center .nw-content_header-title {
	font-size: 300%;
	left: 50%;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translate(-50%, -50%);
}

.-center .nw-content_header-title:before {
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, .67) 30%,rgba(0, 0, 0, .67) 70%,rgba(0, 0, 0, 0) 100%);
	left: 50%;
	transform: translateX(-50%);
	width: calc(100% + 236px);
}

.-center .nw-content_header-title .title_sub {
	font-size: 60%;
}

.-center .nw-content_header-title .title_en {
	font-size: 54%;
}

/* -left */
.-left .nw-content_header-title {
	left: 0;
	position: relative;
	top: 40px;
}

.-left .nw-content_header-title:before {
	background: linear-gradient(to right, rgba(0, 0, 0, .67) 0%,rgba(0, 0, 0, .67) 20%,rgba(0, 0, 0, 0) 100%);
	left: 0;
	width: calc(100% + 210px);
}

/* -blue */
.nw-content_header.-blue {
	height: 220px;
	overflow: hidden;
}

.-blue .nw-content_header-title {
	font-size: 246%;
	font-style: italic;
	font-weight: normal;
	left: 0;
	line-height: 1;
	padding-left: 0;
	position: relative;
	top: 40px;
	width: 50%;
}

.-blue .nw-content_header-title .nw-content_header-inline {
	background: #2292D1;
	box-sizing: border-box;
	display: inline-block;
	height: 44px;
	padding: 6px 30px 0 10px;
	position: relative;
	vertical-align: top;
}

.-blue .nw-content_header-title .nw-content_header-block:last-of-type .nw-content_header-inline {
	height: 34px;
	padding: 4px 20px 0 10px;
}

.-blue .nw-content_header-title .nw-content_header-inline:after {
	border-color: #2292D1 transparent transparent transparent;
	border-style: solid;
	border-width: 44px 10px 0 0;
	content: '';
	display: block;
	height: 0;
	left: 100%;
	position: absolute;
	top: 0;
	width: 0;
}

.-blue .nw-content_header-title .nw-content_header-block:last-of-type .nw-content_header-inline:after {
	border-width: 34px 8px 0 0;
}

.-blue .nw-content_header-title span.title_sub {
	font-size: 50%;
}


/*------------------------ nw-media
*/

.nw-media-img {
    position: relative;
}

body.cmn2 .nw-media a {
	color: #212121;
	text-decoration: none;
}

.nw-media-img img {
	display: block;
	width: 100%;
}

.nw-media-body .link-arrow {
	font-size: 110%;
	margin: 20px 0 17px;
}

.nw-media-body p {
	line-height: 1.8;
}

.nw-media a:hover .link-arrow {
	color: #1a509d;
	text-decoration: underline;
}

/* -white */
.nw-media.-white {
	background: #fff;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .45);
}

.-white .nw-media-body {
	padding: 0 20px 30px;
}

.-white .nw-media-body .link-arrow {
	font-size: 120%;
}


/*------------------------ sict_bottom
*/
.sict_bottom {
	background: #f5f8fa;
	padding: 54px 3%;
}

.sict_bottom .index_list-title {
	font-weight: bold;
	margin-bottom: 30px;
}

.sict_bottom .nw-media {
	margin: 0 0 0 3.26%;
	width: 31.16%;
}

.sict_bottom .nw-media:first-of-type {
	margin-left: 0;
}


@media screen and (max-width:968px) {
	.nw-inner,
	#nw-topicpath .nw-inner {
		padding: 0 20px;
	}

	.nw-content_header {
		height: auto;
		padding-bottom: 37.19%;
	}

	.-left .nw-content_header-title {
		left: 0;
		position: absolute;
		top: 14%;
	}

	.-center .nw-content_header-title {
		font-size: 230%;
	}
	
	/* -blue */
	.nw-content_header.-blue {
		height: auto;
		padding-bottom: 0;
	}

	.-blue .nw-content_header-title {
		font-size: 160%;
		top: 0;
		width: 100%;
	}

	.-blue .nw-content_header-title .nw-content_header-inline {
		height: 31px;
		padding: 6px 30px 0 10px;
	}

	.-blue .nw-content_header-title .nw-content_header-block:last-of-type .nw-content_header-inline {
		height: 24px;
		padding: 4px 20px 0 10px;
	}

	.-blue .nw-content_header-title .nw-content_header-inline:after {
		border-width: 31px 10px 0 0;
	}

	.-blue .nw-content_header-title .nw-content_header-block:last-of-type .nw-content_header-inline:after {
		border-width: 24px 8px 0 0;
	}
}


@media screen and (max-width:666px) {
	.box-content {
		margin: 0 0 8%;
	}

	/*------------------------ title
	*/
	.index_list-title {
		font-size: 140%;
	}

	.index_list-title .title_en {
		display: block;
		margin-left: 0;
	}

	/*------------------------ nw-content_header
	*/
	.nw-content_header-title {
		font-size: 200%;
	}

	/* -left */
	.-left .nw-content_header-title:before {
		width: calc(100% + 100px);
	}

	/* -center */
	.-center .nw-content_header-title {
		font-size: 160%;
	}

	/*------------------------ nw-media
	*/
	.nw-media-body .link-arrow {
		margin: 5% 0 4%;
	}

	/* -white */
	.-white .nw-media-body {
		padding: 0 5% 6%;
	}

	/*------------------------ sict_bottom
	*/
	.sict_bottom {
		padding: 10% 0;
	}

	.sict_bottom .index_list-title {
		margin-bottom: 5%;
	}

	.sict_bottom .nw-media {
		margin: 0 0 5%;
		width: 100%;
	}
}

.img-auto {
	width: 100%;
	height: auto;
}
